/* NSButton (Always stay on top) : <title:Always stay on top> (oid:65) */
"Always stay on top" = "Zawsze na wierzchu";

/* NSButton (Apply) : <title:Apply> (oid:28) */
"Apply" = "Zastosuj";

/* NSTextField (Fast) : <title:Fast> (oid:63) */
"Fast" = "Szybko";

/* NSMenuItem : <title:Item1> (oid:24) */
"Item1" = "Item1";

/* NSMenuItem : <title:Item2> (oid:25) */
"Item2" = "Item2";

/* NSMenuItem : <title:Item3> (oid:23) */
"Item3" = "Item3";

/* NSTextField (Large) : <title:Large> (oid:44) */
"Large" = "Duży";

/* NSTextField (Medium) : <title:Medium> (oid:43) */
"Medium" = "Średni";

/* NSTextField (Opacity) : <title:Opacity> (oid:37) */
"Opacity" = "Przezroczystość";

/* NSTextField (Opaque) : <title:Opaque> (oid:39) */
"Opaque" = "Nieprzezroczysty";

/* NSMenu : <title:OtherViews> (oid:22) */
"OtherViews" = "OtherViews";

/* NSTextField (Pager color) : <title:Pager color> (oid:17) */
"Pager color" = "Kolor paska";

/* NSTextField (Position) : <title:Position> (oid:26) */
"Position" = "Pozycja";

/* NSTextField (Scrolling speed) : <title:Scrolling speed> (oid:60) */
"Scrolling speed" = "Szybkość przewijania";

/* NSTextField (Size) : <title:Size> (oid:36) */
"Size" = "Rozmiar";

/* NSTextField (Slow) : <title:Slow> (oid:62) */
"Slow" = "Wolno";

/* NSTextField (Small) : <title:Small> (oid:42) */
"Small" = "Mały";

/* NSButton (Start automatically after login) : <title:Start automatically after login> (oid:27) */
"Start automatically after login" = "Uruchamiaj automatycznie po zalogowaniu";

/* NSTextField (Text color) : <title:Text color> (oid:19) */
"Text color" = "Kolor tekstu";

/* NSTextField (Transparent) : <title:Transparent> (oid:40) */
"Transparent" = "Przezroczysty";

/* NSPanel (X24 Preferences) : <title:X24 Preferences> (oid:5) */
"X24 Preferences" = "X24 - Preferencje";

